<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_roommanage_check1.png</key>
            <dict>
                <key>frame</key>
                <string>{{55,347},{225,77}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{225,77}}</string>
                <key>sourceSize</key>
                <string>{225,77}</string>
            </dict>
            <key>btn_roommanage_check2.png</key>
            <dict>
                <key>frame</key>
                <string>{{158,120},{213,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,2},{213,73}}</string>
                <key>sourceSize</key>
                <string>{225,77}</string>
            </dict>
            <key>btn_roommanage_dissmiss1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,120},{225,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{225,78}}</string>
                <key>sourceSize</key>
                <string>{225,78}</string>
            </dict>
            <key>btn_roommanage_dissmiss2.png</key>
            <dict>
                <key>frame</key>
                <string>{{82,120},{213,74}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,2},{213,74}}</string>
                <key>sourceSize</key>
                <string>{225,78}</string>
            </dict>
            <key>btn_roommanage_edittext.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,459},{63,51}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{63,51}}</string>
                <key>sourceSize</key>
                <string>{63,51}</string>
            </dict>
            <key>btn_roommanage_kickout1.png</key>
            <dict>
                <key>frame</key>
                <string>{{456,2},{116,53}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,0},{116,53}}</string>
                <key>sourceSize</key>
                <string>{120,57}</string>
            </dict>
            <key>btn_roommanage_kickout2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,347},{110,51}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,1},{110,51}}</string>
                <key>sourceSize</key>
                <string>{120,57}</string>
            </dict>
            <key>btn_roommanage_resume1.png</key>
            <dict>
                <key>frame</key>
                <string>{{229,2},{225,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{225,78}}</string>
                <key>sourceSize</key>
                <string>{225,78}</string>
            </dict>
            <key>btn_roommanage_resume2.png</key>
            <dict>
                <key>frame</key>
                <string>{{67,426},{213,74}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{213,74}}</string>
                <key>sourceSize</key>
                <string>{225,78}</string>
            </dict>
            <key>btn_roommanage_resume_gray.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{225,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{225,78}}</string>
                <key>sourceSize</key>
                <string>{225,78}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>clubProgress.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:d0eed4b5d0c646b93fdd5f414827a656:1/1$</string>
            <key>textureFileName</key>
            <string>clubProgress.png</string>
        </dict>
    </dict>
</plist>
